# -*- coding: utf-8 -*-
"""
.. module:: party_pe
    :plataform: Independent
    :synopsis: Party peruvian locale
.. moduleauthor: Carlos Eduardo Sotelo Pinto <carlos.sotelo.pinto@gmail.com>
.. copyright: (c) 2017
.. organization: Tryton-PE
.. license: GPL v3.
"""

from trytond.pool import Pool
from .party import *
from .country import Country, Subdivision, Province, District

def register():
    Pool.register(
        Country,
        Subdivision,
        Province,
        District,
        Address,
        Party,
        PartyIdentifier,
        DateTime,
        module='party_pe', type_='model'
    )
